.wrpCarouselAdvantages {
  padding: 0;
  margin: 0; 
	position: relative;
}
.carAdvantages {
  height: calc(100vw * 0.7);
  width: 100%;
}
.carAdvantagesSlide {
  display: block;
  padding-left: var(--lftHomeTagLine);
  padding-top: var(--topHomeTagLine);
  position: relative;
}
.sliAdvantages01 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg05.jpg);
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg05.jpg);
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg05.jpg); 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
}
.sliAdvantages02 {
  background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg07.jpg);
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg07.jpg);
  background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg07.jpg); 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
}
.sliAdvantages03 {
  background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg08.jpg);
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg08.jpg);
  background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg08.jpg); 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
}
.sliAdvantages04 {
  background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg09.jpg);
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg09.jpg);
  background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg09.jpg); 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
}
.sliAdvantages05 {
  background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg10.jpg);
  background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg10.jpg);
  background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg10.jpg); 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
}
.txtAdvantagesTitle {
  color: white;
  font-size: var(--fontSizeTextHero);
  margin: 0;
  position: relative;
  width: 100%;
}
.txtAdvantagesText {
  color: white;
  font-size: var(--fontSizeHeadingThree);
  margin: 0;
  position: relative;
  width: 100%;
}

.layIconLinks {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: auto;
	grid-gap: 0;
	padding: var(--padBOAAdvIconLinks);
	width: 100%;
}
.wrpIconLink {
	border-right: 1px solid var(--clrPri02); 
}
.wrpIconLink:nth-child(4) {
	border-right: none;
}
.wrpIconLink a {
	color: black;
}
.imgIconLink {
	height: auto;
	width: var(--widBOAAdvIconLinks); 
	padding: var(--padBOAAdvIconLinkImage);
}
.txtIconLink {
	font-size: var(--fontSizeTextLarge);
	font-weight: bold;
	padding: var(--padP);
}

.wrpLoginAccount {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg04.jpg);
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg04.jpg);
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg04.jpg); 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0;
	padding: var(--padWrpPageContentStandard);
}
.wrpLoginAccount h1 {
	color: white;
}
.wrpLoginAccount .spaCol {
	display: none;
}
.wrpLoginAccount .spaRow {
	display: block;
}